<?php

namespace Tests\Common\Http\Controllers;

use Modules\Common\Http\Controllers\ModuleController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class ModuleControllerTest extends UsedTestCase
{

    public function testListApp()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/modules/listApp');
        $res->dump();
    }
}
